Subject: [sacm] IETF-90 meeting request updated

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 12 May 2014 14:54:06 +0000

Hi,

As discussed on the list I updated the meeting request for IETF-89. I added a request for a second 2.5 hours meeting slot for Friday morning. I also asked for the first meeting to be scheduled at the beginning of the week (Monday or Tuesday) so that the editors have enough time to get together and do more work during the week. Please adjust schedules and prepare for an active participation.

I have also added the three conflicting WGs requested by Nancy to the list of first priority conflicts.

However, as we all know, the schedules were not yet made available, and even when they are declared final last minutes changes MAY happen.

Regards,

Dan